import {GET_USER_ROUTE} from "@/core/data/apiRoutes";
import {rest} from "msw";

export const handler = [rest.get(GET_USER_ROUTE, (req, res, ctx) => {
    return res(ctx.json({
        id: 10
    }))
})]